is it possible for Profiler addon to work with Statamic 3?

I purchased it but afterwards realized it says requires statamic 2.9 - Will it still work with 3? If not, how can I initiate a refund?

Answered by Duncan McClean!
>>>>>>> Answered <<<<<<<
2 Replies
2 Followers